[{"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\index.jsx":"1","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\reportWebVitals.js":"2","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\App.jsx":"3","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\Main.jsx":"4","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\NotFound.jsx":"5","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\Posts.jsx":"6","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\NavMenu.jsx":"7","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\PostList.jsx":"8","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\stores\\postStore.js":"9","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\actions\\postActions.js":"10","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\actions\\actionTypes.js":"11","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\appDispatcher.js":"12","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\NewPost.jsx":"13"},{"size":656,"mtime":1607705988291,"results":"14","hashOfConfig":"15"},{"size":362,"mtime":499162500000,"results":"16","hashOfConfig":"15"},{"size":735,"mtime":1607715420346,"results":"17","hashOfConfig":"15"},{"size":271,"mtime":1607706084708,"results":"18","hashOfConfig":"15"},{"size":152,"mtime":1607705382200,"results":"19","hashOfConfig":"15"},{"size":1679,"mtime":1607724980588,"results":"20","hashOfConfig":"15"},{"size":458,"mtime":1607711762770,"results":"21","hashOfConfig":"15"},{"size":5932,"mtime":1607727679141,"results":"22","hashOfConfig":"15"},{"size":1847,"mtime":1607728113820,"results":"23","hashOfConfig":"15"},{"size":919,"mtime":1607725110252,"results":"24","hashOfConfig":"15"},{"size":140,"mtime":1607727156164,"results":"25","hashOfConfig":"15"},{"size":102,"mtime":1607707037422,"results":"26","hashOfConfig":"15"},{"size":2545,"mtime":1607728250580,"results":"27","hashOfConfig":"15"},{"filePath":"28","messages":"29","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},"1spzl54",{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"33","messages":"34","errorCount":0,"warningCount":2,"fixableErrorCount":0,"fixableWarningCount":0,"source":"35","usedDeprecatedRules":"30"},{"filePath":"36","messages":"37","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"38","messages":"39","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"40","messages":"41","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"42","messages":"43","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"44","messages":"45","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"46","messages":"47","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"48","messages":"49","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"50","messages":"51","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"52","messages":"53","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"54","messages":"55","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\index.jsx",[],["56","57"],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\reportWebVitals.js",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\App.jsx",["58","59"],"import { Switch, Route } from 'react-router-dom';\nimport logo from './logo.svg';\nimport Main from './pages/Main';\nimport NavMenu from './pages/NavMenu';\nimport NewPost from './pages/NewPost';\nimport NotFound from './pages/NotFound';\nimport PostList from './pages/PostList';\nimport Posts from './pages/Posts';\n//import './App.css';\n\nfunction App() {\n  return (\n    <>\n      <NavMenu></NavMenu>\n      <div className=\"container\">\n        <Switch>\n          <Route exact path=\"/\" component={Main}></Route>\n          <Route path=\"/posts\" component={PostList}></Route>\n          <Route path=\"/new\" component={NewPost}></Route>\n          <Route component={NotFound}></Route>\n        </Switch>\n      </div>\n    </>\n  );\n}\n\nexport default App;\n","D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\Main.jsx",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\NotFound.jsx",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\Posts.jsx",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\NavMenu.jsx",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\PostList.jsx",["60"],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\stores\\postStore.js",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\actions\\postActions.js",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\actions\\actionTypes.js",["61"],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\appDispatcher.js",[],"D:\\Docs_Yuko\\projects\\ITSTEP\\Angular+React\\Lab_16_React_Redux\\blog_flux\\src\\pages\\NewPost.jsx",["62"],{"ruleId":"63","replacedBy":"64"},{"ruleId":"65","replacedBy":"66"},{"ruleId":"67","severity":1,"message":"68","line":2,"column":8,"nodeType":"69","messageId":"70","endLine":2,"endColumn":12},{"ruleId":"67","severity":1,"message":"71","line":8,"column":8,"nodeType":"69","messageId":"70","endLine":8,"endColumn":13},{"ruleId":"67","severity":1,"message":"72","line":2,"column":8,"nodeType":"69","messageId":"70","endLine":2,"endColumn":12},{"ruleId":"73","severity":1,"message":"74","line":1,"column":1,"nodeType":"75","endLine":6,"endColumn":2},{"ruleId":"67","severity":1,"message":"76","line":6,"column":12,"nodeType":"69","messageId":"70","endLine":6,"endColumn":14},"no-native-reassign",["77"],"no-negated-in-lhs",["78"],"no-unused-vars","'logo' is defined but never used.","Identifier","unusedVar","'Posts' is defined but never used.","'data' is defined but never used.","import/no-anonymous-default-export","Assign object to a variable before exporting as module default","ExportDefaultDeclaration","'id' is assigned a value but never used.","no-global-assign","no-unsafe-negation"]